Subject: bug#7700: 24.0.50; C-y binding withing Isearch mode

From: "Drew Adams" <[email-masked]>
Date: Mon, 27 Dec 2010 21:43:19 -0800

> >> It might mean killing it as Drew suggested,
> >
> > No idea what you mean.  I didn't suggest killing "it", 
> > whatever you might mean by "it".  I didn't suggest
> > killing anything.
> 
> You said "let's just send the thread to the wishlist graveyard".

No I did not.  I said _if_ we do not want to discuss it further then let's send
it there.  I said _if_ we do want to discuss it then let's discuss it at
emacs-devel.

As an enhancement request, this thread is done, IMO.  As a design discussion it
could continue, and the place for that is emacs-devel.

> > What change?  Use C-y in isearch for yanking?  Yes, but then what?
> 
> The suggestion to let movement keys by themselves copy the part moved
> over to the search prompt ... ;-)

That wasn't decided, AFAIK.  If you want to discuss it further, please move it
to emacs-devel.  That's all I was saying.